[
  {
    "name": "推薦",
    "list": [
      {
        "url": "https://gitee.com/arthroscopic-eye/jgy/raw/master/lib/mylive1.png",
        "icon": "https://gitee.com/arthroscopic-eye/jgy/raw/master/lib/mylive2.png"
      }
    ]
  },
  {
    "name": "正式版",
    "list": [
      {
        "name": "電視-央视、卫视",
        "url": "https://d.kstore.space/download/6670/4K me tv.apk",
        "icon": "https://gitee.com/arthroscopic-eye/jgy/raw/master/lib/mylive1.png",
        "version": "高清"
      },
      {
        "name": "電視-季TV",
        "url": "https://d.kstore.space/download/6670/四季电视.apk",
        "icon": "https://gitee.com/arthroscopic-eye/jgy/raw/master/lib/mylive2.png",
        "version": "高清"
      }
    ]
  },
  {
    "name": "KTV版",
    "list": [
      {
        "name": "雷石-KTV",
        "url": "https://d.kstore.space/download/6670/雷石KTV.apk",
        "icon": "https://gitee.com/arthroscopic-eye/jgy/raw/master/lib/lsktv.png",
        "version": "v7a"
      },
      {
        "name": "雷石-KTV",
        "url": "https://down.mrpyx.cn/soft/com.huiaichang.byd.desktop_90648ea8.apk",
        "icon": "https://gitee.com/arthroscopic-eye/jgy/raw/master/lib/lsktv.png",
        "version": "v8a"
      }
    ]
  },
  {
    "name": "4.x版",
    "list": [
      {
        "name": "電視",
        "url": "https://fm.caioa.link/main/apk/kitkat/leanback.apk",
        "icon": "https://i.imgs.ovh/2023/10/17/r8nk2.png",
        "version": "v7a"
      }
    ]
  }
]